Loading...
Searching...
No Matches
NullMaterialParams.hpp File Reference

Reference implementation of params for the linear M-phase material material. More...

Go to the source code of this file.

## Classes

class | Opm::NullMaterialParams< TraitsT >
| Reference implementation of params for the linear M-phase material material. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

Reference implementation of params for the linear M-phase material material.